Subject: Pegger
From: [email-masked] (Steven Davis)
To: [email-masked] (LightWave Mailing List)
Date: Tue, 2 Aug 94 12:19:43 CDT

Is there a newer version of Pegger that will SNOOP files in a directory and
compress them, for both local and Parnetted drives?

My master T4000 was running Pegger and Lightwave, and Wavelinked to another
A4000, this slave A4000 was storing its IFF`s onto my Master hard drive and
Pegger was not compressing these, only the files generated locally. So I 
had a directory half full on JPEGS, and the other IFFS. :(

And has anyone have success with WaveLink every time?  I continuesly have to
keep rebooting my machine and trying again until I eventually get both the
client and server windows responding.  Is there a better way to do this?
They seem to communicate via the RAM disk using a wavelinkMSG file. I only
get success 1 out of every 10.  My most common result, is a run the client, and
then the server, and the server window just flashes up.  I`m using the new
updated version of Parnet that came with my WaveLink.

Regards.

Steve.